Friday, December 4, 2015

Node.js 5.1.1 and 4.2.3 Security Release


The nodejs project has just released a new version due to a security issue. Node.js version 5.1.1 & 4.2.3 fixes an important bug, CVE-2015-8027, a Denial of Service (DoS) Vulnerability. The Node.js team strongly encourages their users to update to this version. For more details please check the official announcement.

We have released Bitnami Node.js 5.1.1 and 4.2.3 installers, virtual machines and Amazon EC2, Google, VMware vCloud Air, Azure and Oracle cloud images that fix these issues. We also released the popular MEAN stack and other Node.js based applications: Cloud9, Ghost, Let's Chat and Sharelock.

Have questions about Bitnami Node.js or the security issue? Post to our community forum, and we would be happy to help you.

No comments:

Post a Comment

Please use our community forum if you have any questions community.bitnami.com